{
    "0059-0001-n001-0": "シルシェの清廉な白い肌に浅黒い筋肉が這う。脈動が肌に伝わり、食い\n込み、どくん、どくんと血流を感じるほどに――絞まる。",
    "0059-0002-v001-0-s": "ぁな……ッぜぇ゛……っ！　く、び……う゛ー……っ！？",
    "0059-0003-n002-0": "ぬぢり――と、未成熟な大陰唇が押し開かれ、怒張が陰核をすり潰し、\nまだ濡れていない膣の奥へと、強引に――",
    "0059-0004-v002-0-s": "ぅお゛……ッ！？　ぉ、お゛～……ッ！！",
    "0059-0005-n003-0": "――突き上げられる。激しく突き上げられ、幾度となく、抽挿が、躊躇\nなく、容赦なく、小柄な身体を破壊する勢いで、繰り返される。",
    "0059-0006-n004-0": "それは、果汁のために潰される果実を彷彿とさせた。上下から押され挟\nまれ、ぐしゃりと、愛液というスープを散らす、甘い果実。",
    "0059-0007-n005-0": "ずんっ♥　ずんっ♥　ずんっ♥　と、潰される果実が果汁を吐き出すよ\nうに、シルシェの股間がぷしゃっ♥　ぷしゃっ♥　と汁を撒く。",
    "0059-0008-v003-0-s": "ぅあ゛っ♥　あっ♥　あ゛ッ♥　あぁ゛ッ！？",
    "0059-0009-n006-0": "愛液が竿を濡らし、その滑りをよくしたとしても、衝撃は――子宮を打\nち砕くような抽挿は、肉の崩壊を想像させるに余りある。",
    "0059-0010-n007-0": "突き上げる怒張の衝撃が、どこにも逃げていかない。首を固定する浅黒\nい屈強な筋肉が、衝撃の逃げ場を塞いでいる。",
    "0059-0011-v004-0-s": "ぅ゛っ！？　うッうッうッうぅ゛ぅううぅッ！？",
    "0059-0012-n008-0": "全身を固定され、ビキビキと勃起した肉棒を扱くだけの穴にされる感覚\n――道具として扱われるような凌辱が、シルシェを襲っていた。",
    "0059-0013-v005-0-s": "（逃げ……ッ！？　ない、とぉ……っ！　逃げないと、これっ！　潰れ\nっ！？　潰され……っ！？）",
    "0059-0014-v006-0-n": "なんだなんだこの脚はよぉ！？　脚コキでもしてくれんのかぁ！？",
    "0059-0015-v007-0-s": "（……くっ！？　潰せも……しない……っ！？　『力』ないと……こん\nなに……歯も、立たないなんて……っ）",
    "0059-0016-n009-0": "藻掻いても、男と女の体格差は、筋肉の差は、圧倒的だった。シルシェ\nの細腕では、その屈強な筋肉に爪を立てることもできない。",
    "0059-0017-n010-0": "数多くの悪漢を倒し、数多くの魔物を倒し、苗床を救ってきた勇者とし\nての力が……容易く、男女差の前に、崩れる。",
    "0059-0018-n011-0": "生物として決して覆せない性差。孕ませる性と孕まされる性。その決定\n的な差――交尾という場所で、シルシェは、オスを教え込まれる。",
    "0059-0019-v008-0-s": "ぅあ゛……ッ！　っはぁ゛！　っは！　がは……ぁ゛ッ！",
    "0059-0020-n012-0": "口から吐かれる音は、もう言葉にもならない。犯され、痛みに苦しみ、\nただ酸素を求めて喘ぐ――死にかけの負け犬のような、呼吸。",
    "0059-0021-v009-0-s": "（なんで……っ！？　こんな、力……強いんだよ……っ！　こいつ、こ\nいつ、こいつぅ……ッ！！）",
    "0059-0022-v010-0-n": "自分の立場を理解したかぁ？　囚人番号４６０８ィ……！　囚人がよぉ\n！　好き勝手動き回って反抗して良いわけ！　ねぇだろぉ！",
    "0059-0023-v011-0-s": "ひぐぅぅ゛ぅうぅッ♥♥",
    "0059-0024-v012-0-n": "お前らはっ！　呼吸も制限されてっ！　動きも制限されてっ！　俺たち\nにチンポぶち込まれてれば良いんだ！　それ以外考えるな！",
    "0059-0025-v013-0-s": "（首……絞ま……っ！　息、がぁ……っ！？）",
    "0059-0026-v014-0-n": "何も考えねぇで――絶頂しろ",
    "0059-0027-v015-0-s": "（にげ、場が……っ！？）",
    "0059-0028-v016-0-s": "っくぅぅううぅッ♥　ぅううう゛うぅぅうぅッ♥♥♥",
    "0059-0029-n013-0": "逃げ場を失くした衝撃が、シルシェの脳をぐちゃぐちゃにかき乱す。酸\n欠のはじまりで朦朧とする意識を、突き上げる快楽でぐずぐずにする。",
    "0059-0030-n014-0": "抵抗を封じられ、反抗を封じられた頭蓋では――快楽を享受することし\nか、できない。蹂躙される悦びを感じることしか、赦されない。",
    "0059-0031-v017-0-s": "ぅぅぁあぁあ゛～～ッ♥♥♥",
    "0059-0032-n015-0": "言語を失くして喘ぎ、絶頂するシルシェを、男の欲望が、簒奪される側\nの性としての運命が――『吸淫』が、襲う。",
    "0059-0033-n016-0": "突き上げられシェイクされた脳髄を啜られるような快楽。ぐずぐずに潰\nされた子宮を、愛液に浸して飲み干されるような悦楽。",
    "0059-0034-v018-0-s": "（なか、に……でて、る……っ！　どろどろにされた、中に……っ！　\nボクの、おなかの……なかぁ……っ！）",
    "0059-0035-v019-0-n": "また、反抗してみやがれ。そん時ゃ……そんなこと考える頭ごと、この\nチンポでぶっ潰してやるからよぉ……！",
    "0059-0036-v020-0-s": "ぅぁ……あ、ぁぁ゛……っ♥",
    "0059-0037-n017-0": "『吸淫』でぐずぐずに溶けた膣内に吐き出される白濁は零れ、瑞々しい\n果実を飾る朝露のように――シルシェの腿を、愛液と共に濡らした。",
    "0059-0038-v021-0-n": "反抗すんなッつったよなぁ！　俺なぁ！　テメェみてぇな物分かりの悪\nいド低能な囚人によぉ！　教えてやったよなぁ！",
    "0059-0039-v022-0-s": "んぐぉ゛ッ♥　お゛っ♥　おっおっお゛ぉッ♥♥♥",
    "0059-0040-v023-0-n": "死ねッ！　看守の言う事聞けねぇメス囚人は死に晒せッ！",
    "0059-0041-v024-0-s": "んぉ゛ぉおぉ゛おぉおッ♥♥♥",
    "0059-0042-n018-0": "途方もない時間――シルシェの小さい身体は、見上げるほどに大きな看\n守に抱えられたたま、延々と貪られ続けていた。",
    "0059-0043-n019-0": "浅黒く屈強な筋肉は一時たりともシルシェの首から離れず、ピストンで\n擦れた肌に汗が浸み、肉と肉はじっとりと密着している。",
    "0059-0044-v025-0-s": "（あた、ま……ッ♥　ぱち、ぱち……してぇ……ッ♥♥♥）",
    "0059-0045-n020-0": "犯され喘ぎ、喘ぎつかれた喉を必死で開き、シルシェは酸素を――自分\nが散らした汗の匂いがする、淫蕩な空気で肺を癒やそうとする。",
    "0059-0046-v026-0-s": "か……はッ♥　っは、はぁ゛……っ！？",
    "0059-0047-v027-0-n": "誰に許可とって呼吸してんだ！　オラッ！　俺のありがたいピストンに\n集中しろ！　調教に集中して立派な模範囚になれッ！",
    "0059-0048-v028-0-s": "おん゛ッ♥　おんっおんっおんッ♥♥♥",
    "0059-0049-n021-0": "喉から出ていくのは喘ぎ声だけ。突かれ弾けるメスの嬌声だけ。そこに\n生命を維持する呼吸の力はなく、酸素は、失われていく一方。",
    "0059-0050-v029-0-s": "かへッ……ぇ……ぁ゛あ……ッ♥♥",
    "0059-0051-v030-0-s": "（だめ――さっき、から……っ♥　いし、き……とぎれ……っ♥♥♥）",
    "0059-0052-n022-0": "酸素を失っていく脳が朦朧とする。絞められた首の血管の音が異常に大\nきく聞こえる。目の前がぼやけ、思考がばらばらになっていく。",
    "0059-0053-v031-0-s": "（ふわ、ふわ……っ♥　して……ぇ……ッ♥♥　せな、か……あつぃ…\n…っ♥♥♥）",
    "0059-0054-n023-0": "朦朧とする頭に、激しい熱だけが伝わる。言語機能をなくしていく脳が\n、本能で、自分を抱くオスの発情に焼かれるのを知る。",
    "0059-0055-n024-0": "偉大な、屈強な、暴力的な、支配的な――オスに抱かれている、という\n実感が、シルシェの朦朧とした意識に刷り込まれていく。",
    "0059-0056-v032-0-s": "（からだ……ま、で……っ♥♥）",
    "0059-0057-n025-0": "動けないまま、突き上げられる――全ての身体的な主導権を奪われ、思\n考能力すら奪われていく中で、怒張の熱が、発情が、襲う。",
    "0059-0058-n026-0": "思考の空白が、身体を動かせないことの苦痛で、屈辱で、支配され――\n犯される悦楽で、満たされていく。自我が、書き換えられていく。",
    "0059-0059-v033-0-s": "（きもち……ぃい……♥♥♥）",
    "0059-0060-n027-0": "酸素を失い自我を失う脳が、肉体の感情を正しく受け取る……シルシェ\nの未成熟な部分が残る白い小柄な肢体が、感じていることを理解する。",
    "0059-0061-n028-0": "今この瞬間、犯され、愛液を散らし、果実のごとく貪られることを――\n悦んでいる。悦び、果汁を散らしている。",
    "0059-0062-v034-0-s": "かへっ♥　へっ♥　ぅ……ぁ……っ♥♥♥",
    "0059-0063-n029-0": "生命を維持しようとする呼吸すら淫らな喘ぎに変わってしまう、捕らえ\nられた、哀れなメスの姿を晒している。",
    "0059-0064-n030-0": "鳥に啄まれることで種を残す果実のように、オスに貪られ、孕む準備を\n整える子宮を、当然のもののように、受け入れている。",
    "0059-0065-v035-0-s": "（おわ……り……♥♥♥）",
    "0059-0066-n031-0": "ぐしゃり、と――暴力的で支配的で圧倒的な肉棒が――シルシェの子宮\nを、貫いた。",
    "0059-0067-v036-0-s": "ぅ――ぐ……ぅあ………………ッ♥♥♥",
    "0059-0068-n032-0": "膣奥に吐き出される圧倒的量の白濁が、子宮を埋め、内臓を圧迫し、呼\n吸もままならない器官を押しつぶして、喘ぎ声を絞り出す。",
    "0059-0069-n033-0": "これ以上出せるものはない――支配者に赦しを懇願するように、農奴が\n最後の麦を差し出すように、小水が、腿を伝って落ちる。",
    "0059-0070-v037-0-s": "ぅあ……ぁ……ぁあ゛……あー……",
    "0059-0071-n034-0": "かつて勇者と呼ばれ、世界を股にかけたその美脚を、男に拘束され、愛\n液と精液と小水で穢すシルシェ。しかし――",
    "0059-0072-v038-0-n": "勝手に死んでんじゃねぇ！！！！",
    "0059-0073-v039-0-s": "うぐぼごぉ゛ッ！？",
    "0059-0074-n035-0": "激しく突き上げる怒張が、叩き起こす。乱暴な心肺蘇生のように陰茎が\n内蔵を突き上げ、酸素を失った脳を、無理やり覚醒させる。",
    "0059-0075-v040-0-s": "――やっ♥　やらぁ゛ッ♥　やら、やらぁ゛ッ♥♥　やらやらやだぁあ\nッ♥♥♥",
    "0059-0076-n036-0": "肺を酷使し、喘ぎ、発情し、突き上げられる衝動に首の骨を犯されなが\nら、シルシェは断末魔のように叫んだ。",
    "0059-0077-v041-0-s": "もぅ゛ッ♥　ぎもぢいぃい゛のやらぁあ゛ぁあぁあぁ゛ッ♥♥♥",
    "0059-0078-v042-0-s": "んぉ゛ッ♥♥♥",
    "0059-0079-n037-0": "――どちゅんっ♥　と、子宮を打ち貫く丸太のように重たい衝撃で、シ\nルシェは安らかな微睡みから引き戻される。",
    "0059-0080-v043-0-s": "（ボク……っ♥　まだ、まだこんな、ところで……っ♥　まだ、まだ…\n…ずっとっ♥　犯され……てぇっ♥♥♥）",
    "0059-0081-n038-0": "命を握られて――首を拘束され、覚醒も微睡みも肉棒の衝撃に支配され\n、犯され貪られ啄まれ続けて――果てしない時間が流れていた。",
    "0059-0082-n039-0": "男女の体格差で持ち上げられ犯され続けた股関節は、もはや一人で二足\n歩行する方法を思い出せなくなって久しい。",
    "0059-0083-v044-0-s": "おぅ゛ッ♥　おぅ゛ッ♥　おぅ゛ぅううぅッ♥♥♥",
    "0059-0084-n040-0": "呼吸をコントロールされることに慣れ、看守の意向ひとつで気絶できる\nようになった呼吸器は、絶えず喘ぎ声を漏らし続ける。",
    "0059-0085-v045-0-s": "（来るっ♥　来るっ♥　子宮奥までぶちこまれて――）",
    "0059-0086-n041-0": "かつて自らの意思で野を駆け、山を越え、助けを求める民草に勇気を与\nえたその身体は……今や、完全に肉棒の鞘と成れ果てた。",
    "0059-0087-v046-0-s": "（――意識、とぶっ♥♥♥）",
    "0059-0088-v047-0-s": "うぉ゛……っほ、ぉ゛……ッ♥♥♥",
    "0059-0089-n042-0": "酸素を失って喘ぎ、痙攣する肉穴が、自らを貫く怒張をきゅんっ♥　き\nゅんっ♥　と締め付ける。締め付けるまま、失禁する。",
    "0059-0090-v048-0-s": "（また……っ♥　で、ちゃった……っ♥　おかされ、て……ぐちゃぐち\nゃ……でぇ……っ♥♥♥）",
    "0059-0091-n043-0": "朦朧とする脳に、快楽だけが蓄積していく。突き上げられて空に飛んで\nいくような衝撃が、頭を抑えられたことで、脳に充満して止まる。",
    "0059-0092-n044-0": "ただでさえ酸欠で理性を失いつつあった脳は、そこに耐えがたい失禁の\n恥辱が加わるだけで、自分が動けない立場だと諦めるだけで――",
    "0059-0093-v049-0-s": "っは♥　はぁ゛っ♥　はぁ゛ー……っ♥♥　ふ……んっ♥♥",
    "0059-0094-n045-0": "――どうしようもなく、膣襞で怒張を無意識に締め付け――媚びるよう\nに、ぐねぐねと、蠢いてしまう。凌辱を、自ら誘ってしまう。",
    "0059-0095-v050-0-s": "お゛っ♥　お゛っおっおぉ゛……ッ♥♥♥",
    "0059-0096-v051-0-n": "完全にチンポケースに進化できたじゃねぇかよ、囚人番号４６０８ィ…\n…！",
    "0059-0097-v052-0-s": "お゛へっ♥　おっお゛ぉっ♥♥♥　おぉ゛おんっ♥♥",
    "0059-0098-v053-0-n": "首絞めるだけで膣の柔らかさが調節できる上、腕にすっぽり収まる、持\nち運びに便利な貧乳ロリ囚人……！",
    "0059-0099-n046-0": "看守がシルシェの首を絞める。それだけでシルシェは気を失い、あるい\nは目覚め、膣穴をぐねらせ、無意識に奉仕を捧げる――",
    "0059-0100-v054-0-n": "――こんな従順なメスガキオナホ囚人がよぉ！　勇者だったなんてよぉ\n、信じられるかって話だよなぁー！",
    "0059-0101-v055-0-s": "ぅ……ぁあ゛っ♥　あっ♥　あっ♥　あぁあ゛っ♥♥♥",
    "0059-0102-v056-0-s": "（ゆう、しゃ……っ♥　ゆうしゃ、ゆうしゃって……っ♥　なん、だっ\nけぇ……っ♥♥♥　わかんないっ♥　わがんなぃ……っ♥♥）",
    "0059-0103-v057-0-s": "（わかんない……けどっ♥　きもぢ、ぃい……っ♥♥）",
    "0059-0104-v058-0-s": "（ゆうしゃってよばれるの……っ♥　きもぢ、ぃいよぉ……っ♥♥♥）",
    "0059-0105-v059-0-s": "おぉ゛ぉおッ♥♥♥",
    "0059-0106-n047-0": "気絶と覚醒を繰り返し、酸素を失い、理性を喪失した脳に、また深い快\n楽が刻まれる。過去をなじられながら犯される、快楽。",
    "0059-0107-n048-0": "抵抗を赦されず。反論を赦されず。全身の動きを咎められ、ただ、総身\nで硬く滾った肉棒を締め付け、癒やす――",
    "0059-0108-v060-0-s": "お……っほぉ゛……♥♥♥",
    "0059-0109-n049-0": "――それ以外、何もしなくていい。だって、何もできないのだから。",
    "0059-0110-n050-0": "思考することもできず、ただ犯され、子宮を潰され、絶頂し、失禁し、\n喘ぐ。それ以外の何も――勇者としての責務を、求められない。",
    "0059-0111-v061-0-s": "あ……へぇ♥　あへ、へぇ……っ♥♥♥",
    "0059-0112-n051-0": "背中に感じる、自らを凌辱する男体の熱に身を浸す。絶頂して痙攣する\n体重を預け、自ら断つことを諦める。",
    "0059-0113-v062-0-n": "……そうだ。それがメスの姿だぞ囚人番号４６０８。男に反抗せず、た\nだ奉仕して、ずっと寄りかかって寄生する最底辺の生物……",
    "0059-0114-v063-0-s": "も……っろぉ……っ♥　もっろぉ……っ♥　おか、し――",
    "0059-0115-v064-0-n": "もう、刑罰は必要ないな",
    "0059-0116-v065-0-s": "ぅえ゛っ♥",
    "0059-0117-n052-0": "ずりゅりゅりゅ――と、引き抜かれる肉棒。愛液と精液の混合物がごぽ\nりと溢れ、そのまま、石畳の冷たさが、胎を冷やす。",
    "0059-0118-n053-0": "よりかかった熱はそこにはなく、自らを狙う滾る発情もなく――",
    "0059-0119-v066-0-s": "ま、ぁあ゛……っ♥♥♥",
    "0059-0120-n054-0": "――打ち棄てられた熟れた果実は、べちゃりと崩れた。"
}